PHP Manual
Prev |  | Next

# newt_listbox_clear

(PECL)

newt_listbox_clear --

## Description

void newt_listbox_clear ( resource listobx )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

listobx

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_listbox_clear_selection | Up | newt_listbox_delete_entry